Subject: Re: (New) windows modeller!!
From: Bryant Reif <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 04:08:11 -0500

At 08:52 PM 12/17/95 -0500, J. David Johnson wrote:
>
>>
>>I suggest you all go to this site and get the demo version of the windows
>AMAPI.
>>This is *NOT* to be missed. Whoever wanted alias-style fillets, well this
>>does it, and it's so powerful I want to cry for wasting my time building
>>models in LW & 3DS. You can do things like create a jet-engine with innards in
>>ONE step. No booleans here, baby! Seamless welding, object and nurbs snaps and
>>even the ability to refine and smooth meshes like you ain't seen before ;)
>>Price is $250, not bad at all for the power. (No I don't work for yonowat,
>>I'm just an excited punter)
>>
>
>Under Win95 it errs out with a "Cannot open message file".
>
>Any help here? (There seemed to be no problems with install,
>other than I didn't instsll sample files (said no to question)
>J. David - Video GT

I installed it on my Win95 system with no problems.  Maybe you should try
re-installing?

*************************************************************
**  Bryant Reif, Telecommunication, Michigan State Univ.   **
**  -----------------------------------------------------  **
**  Phone: (517) 332-1236  E-mail: [email-masked]  **
**  Work: (517) 432-2191   E-mail2: [email-masked]        **
**  Fax: (517) 432-2529                                    **
**  WWW: http://aiesec.msu.edu/~bryant                     **
*************************************************************

        "If you keep your money in your shoe, then people
         will know which bills are yours."  D. Byrne